Web Analytics Made Easy - Statcounter

OpenPLi 7.1 » Stable release

La migration automatique de 7.1 en 7.2 est impossible et il faut donc reflasher, ça fait réfléchir un peu !
 
If you are currently on OpenPLi 7.1, DO NOT USE software update, but use the "Flash Image" menu option!"
 
If you are currently on OpenPLi 7.1, DO NOT USE software update, but use the "Flash Image" menu option!"

I agree with you, but this has a cost i.e I need to reinstall some stuffs or look for a backup/restore smart process.
Thanx.
 
Bonjour a tous et toutes
Je viens de voir sur mon vu+ 4k qu'il y a une nouvelle version de open pli la 7.2
Puis je faire mise a jour de mon deco sans perdre tout se que j'ai et surtout mon script,ou je le perd
Voila je vous remercie d'avance
 
Bonjour a tous et toutes
Je viens de voir sur mon vu+ 4k qu'il y a une nouvelle version de open pli la 7.2
Puis je faire mise a jour de mon deco sans perdre tout se que j'ai et surtout mon script,ou je le perd
Voila je vous remercie d'avance
Voilà ce qui est dit...
Notice:

If you are currently on OpenPLi 7.0 or 7.1, DO NOT USE software update, but use the "Flash Image" menu option!
Remarquer:

Si vous êtes actuellement sur OpenPLi 7.0 ou 7.1, N'UTILISEZ PAS la mise à jour logicielle, mais utilisez l'option de menu "Image Flash"!


Donc tu dois flasher ton demo obligatoirement et reinstaller tout.

Si c'est le script Nagra, il faudra repasser par ton fournisseur car la sauvegarde ne passe plus apparemment...

https://www.dzsat.org/forum/f410/etat-des-chaines-script-nagra-466317-186.html#post2237164
 
Bonjour à tous je reviens vers vous pour une info sur openpli-8.3, Openatv 7.1, BlackHole-3.1.0 sur un vu+ uno 4kse.
Mon réel problème pas trouvé de blindscan (recherche aveugle)
merci d'avance. Si quelqu'un aurais une idée.
 
Retour
Haut